/* Browser reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background-color: #000000;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Anna's CSS starts here..*/

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
		  }
		
h1{
	font-family: "Alfa Slab One", Arial, sans-serif;
	font-size: 4em;
	color: #ffffff;
	line-height: 0.6em;
	padding: 0.5em;	
}	


.fadefast {
    
    -webkit-animation: fadein 10s; /* Safari and Chrome */
       -moz-animation: fadein 10s; /* Firefox */
        -ms-animation: fadein 10s; /* Internet Explorer */
         -o-animation: fadein 10s; /* Opera */
            animation: fadein 10s;
}

.fadeslow {
    
    -webkit-animation: fadein 15s; /* Safari and Chrome */
       -moz-animation: fadein 15s; /* Firefox */
        -ms-animation: fadein 15s; /* Internet Explorer */
         -o-animation: fadein 15s; /* Opera */
            animation: fadein 15s;
}


@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}


/*div{
	 border-style: solid;
	 border-width: 1px;
	 border-color: #ffffff;
}	*/
		  
.image {
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
	padding: 1em;
} 

